<?php
$wp_customize->add_section(
   'header_style_options' ,
    array(
        'title' => __( 'Header style Option', 'newsmass' ),
        'panel' => 'header_options_panel',
    )
);


$wp_customize->add_setting(
    'newsmass_options[select_header_layout_style]',
    array(
        'default'           => $newsmass_default['select_header_layout_style'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'newsmass_sanitize_radio'
    )
);

$wp_customize->add_control(
    new Newsmass_Custom_Radio_Image_Control(
        $wp_customize,
        'newsmass_options[select_header_layout_style]',
        array(
            'label'         => esc_html__( 'Select Header Layout', 'newsmass' ),
            'section'       => 'header_style_options',
            'choices'       => newsmass_get_header_layout(),
        )
    )
);